/* CSS Document */

body, h1, h2, h3, h4, ul, li, p, a, form, input{padding:0; margin:0;}

ul{list-style:none;}

a{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
text-decoration:none;}

a:hover{text-decoration:underline;}

p{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
font-style:normal;}

.clear { clear:both;}

body { background:#000000; color:#EEE;}

#wrap { width:949px; margin:0 auto;}

.top6 { margin-left:1px; background:url(images/content_l.jpg) top left no-repeat; height:280px; padding-left:12px}
.top6_in { background:url(images/content_r.jpg) top right no-repeat; height:280px; padding-right:12px;}
.split { background:url(images/content_mid.jpg) top no-repeat; width:18px; float:left; height:80px;}
.top_list { background:url(images/content_top_mid.jpg) left top repeat-x; width:139px; float:left; text-align:center; padding-top:12px;}
.top_list span{ display:none;}

.list1 { background:url(images/Jungle-Bungle.jpg) 0 0 no-repeat; width:122px; height:269px; display:block; margin:auto;}
.list1:hover { background:url(images/Jungle-Bungle.jpg) -122px 0 no-repeat;}
.list2 { background:url(images/Fruit-A-Loot.jpg) 0 0 no-repeat; width:122px; height:269px; display:block; margin:auto;}
.list2:hover { background:url(images/Fruit-A-Loot.jpg) -122px 0 no-repeat;}

.list3 { background:url(images/Road-Range.jpg) 0 0 no-repeat; width:120px; height:269px; display:block; margin:auto;}
.list3:hover { background:url(images/Road-Range.jpg) -120px 0 no-repeat;}

.list4 { background:url(images/Lucky-Pot-Slot.jpg) 0 0 no-repeat; width:121px; height:269px; display:block; margin:auto;}
.list4:hover { background:url(images/Lucky-Pot-Slot.jpg) -121px 0 no-repeat;}

.list5 { background:url(images/Eggsational-Slot.jpg) 0 0  no-repeat; width:122px; height:269px; display:block; margin:auto;}
.list5:hover { background:url(images/Eggsational-Slot.jpg) -122px 0px no-repeat;}

.list6 { background:url(images/Rock-Star.jpg) 0 0 no-repeat; width:119px; height:269px; display:block; margin:auto;}
.list6:hover { background:url(images/Rock-Star.jpg) -119px 0 no-repeat;}

.text1{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#AF1200;
font-style:normal;
font-weight:bold;}

.footer_mid li{display:inline;
color:#ffffff;
font-weight:bold;}

.footer_mid a{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
font-weight:bold;
text-decoration:none;}

.footer_mid a:hover{color:#ffffff;
text-decoration:underline;}

.footer{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#A57876;
font-style:normal;
text-decoration:none;}

.nav_mid {
	background-image: url(images/nav_mid.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.content_top_mid {
	background-image: url(images/content_top_mid.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.footer_mid {
	background-image: url(images/footer_mid.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.Online_Slot_bottom_mid {
	background-image: url(images/Online_Slot_bottom_mid.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.Online_Slot_mid {
	background-image: url(images/Online_Slot_mid.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.Online-Slot_nav_i {
	background-image: url(images/Online-Slot_nav_i.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

.content a{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
font-style:normal;
text-decoration:none;
font-weight:bold;}

.content a:hover{color:#ffffff;
text-decoration:underline;}

.content_l {float:left; color:#FFFFFF; }
.content_l h1 {background:url(images/we_img.jpg) 0px 80% no-repeat; height:40px; color:#FACC57; font-size:16px; font-family:Arial, Helvetica, sans-serif}
.content_l p { padding-bottom:15px; }
.content_l h2 { font-size:14px;}
.content_l a { color:#EEE; font-weight:bold;}


.foot {background:#5B0905;}
.foot_nav {height:33px; margin:auto; background:url(images/footer_l.jpg) left top no-repeat; padding-left:7px;}
.foot_nav ul {
background-image:url("images/footer_mid.jpg");
background-position:left top;
background-repeat:repeat-x;
height:33px; display:block; float:left; width:935px;
text-align:center;
}
.foot_nav ul li {color:#FFFFFF;
display:inline;
font-weight:bold; position:relative;}
.foot_nav a {
color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
text-decoration:none;
line-height:33px;
}
.foot_nav a:hover { text-decoration:underline;}
.foot_nav_r { background:url(images/footer_r.jpg) top right no-repeat; width:7px; height:33px; float:right;}

.copyright { line-height:45px; text-align:center; color:#A57876;}
.copyright a { color:#FFFFFF; font-weight:bold;}

